.root {
    width: 100%;
    min-height: 100vh;
    max-width: 100%;
    overflow: hidden;
    display: flex;
    flex-direction: column;

    &__main {
        flex-grow: 1;

        &--content {
            padding: 24px 0 80px 0;
        }
    }

    @include media-breakpoint-up(md) {

        &__main {

            &--content {
                padding-bottom: 100px;
            }
        }
    }

}

.text-small {
    font-size: size-rel(14px);
    line-height: size-rel(24px);
}

.alert {
    font-weight: 600;
    display: flex;
    font-size: size-rel(14px);
    line-height: size-rel(20px);
    align-items: flex-start;

    &__icon {
        margin-top: 1px;
        width: 18px;
        height: 18px;
        flex-shrink: 0;

        svg {
            fill: $blue;
        }
    }

    &__content {
        padding-left: 10px;
    }
}

.block-inline {
    display: inline-block;
}

.main-block {
    margin-bottom: 60px;

    &:last-child {
        margin-bottom: 0;
    }

    &__heading {
        display: flex;
        align-items: center;
        font-weight: 700;
        margin-bottom: 28px;
        font-size: size-rel(24px);
        line-height: size-rel(40px);

        &--right {
            justify-content: flex-end;
        }

        &:before {
            content: '/';
            color: $yellow;
            margin-right: 8px;
            font-size: size-rel(40px);
        }
    }

    &__content {

    }

    @include media-breakpoint-up(md) {
        margin-bottom: 90px;

        &:last-child {
            margin-bottom: 0;
        }

        &__heading {
            font-size: size-rel(42px);
            line-height: size-rel(60px);

            &:before {
                font-size: size-rel(60px);
            }
        }
    }

    @include media-breakpoint-up(lg) {

        &__heading {
            font-size: size-rel(45px);
        }
    }
}

.mini-widget {
    padding: 20px 0;
    text-align: center;
    font-size: size-rel(13px);
    line-height: size-rel(21px);

    &__image {
        width: 190px;
        height: 205px;
        position: relative;
        margin: 0 auto 24px auto;

        &--wrap {
            top: 0;
            left: 0;
            width: 190px;
            height: 205px;
            display: block;
            position: absolute;
            transition: .3s;
        }
    }

    &__title {
        font-weight: 800;
        margin-bottom: 24px;
        font-size: size-rel(20px);
    }

    &__text {

    }

    @include media-breakpoint-up(md) {}


    @include media-breakpoint-up(lg) {
        margin-bottom: 0;

        &__image {
            width: 130px;
            height: 140px;

            &--wrap {
                width: 130px;
                height: 140px;
                transition: .3s;
                transform: scale(1);

                &:hover {
                    transition: .3s;
                    transform: scale(1.1);
                }
            }
        }
    }

    @include media-breakpoint-up(xl) {
        padding: 20px;
    }
}

.faq {

    &__content {

    }

    &__media {
        padding: 15px 0;

        &--image {
            max-width: 360px;
            margin: 0 auto;
        }
    }

    @include media-breakpoint-up(md) {
        display: flex;
        justify-content: space-between;

        &__content {
            width: calc(100% - 290px);
            flex-shrink: 0;
        }

        &__media {
            padding: 0;
            width: 260px;
            flex-shrink: 0;

            &--image {
                margin: 0;
                max-width: inherit;
            }
        }
    }

    @include media-breakpoint-up(lg) {

        &__content {
            width: calc(100% - 480px);
        }

        &__media {
            width: 350px;

            &--home {
                width: 450px;
            }
        }
    }

    @include media-breakpoint-up(xl) {

        &__content {
            width: calc(100% - 460px);

            &--home {
                width: 535px;
            }
        }

        &__media {
            width: 400px;

            &--home {
                width: 504px;
            }
        }
    }

}

.home-block {
    margin-bottom: 80px;

    &__heading {
        display: flex;
        align-items: center;
        font-weight: 700;
        margin-bottom: 50px;
        font-size: size-rel(28px);
        line-height: size-rel(40px);

        &--right {
            justify-content: flex-end;
        }

        &:before {
            content: '/';
            color: $yellow;
            margin-right: 8px;
            font-size: size-rel(40px);
        }
    }

    &__content {

    }

    @include media-breakpoint-up(md) {
        margin-bottom: 100px;

        &__heading {
            font-size: size-rel(60px);
            line-height: size-rel(70px);

            &:before {
                margin-right: 12px;
                font-size: size-rel(70px);
            }
        }
    }

    @include media-breakpoint-up(xl) {
        margin-bottom: 120px;

        &:last-child {
            margin-bottom: 80;
        }


        &__heading {
            font-size: size-rel(74px);
            line-height: size-rel(80px);

            &:before {
                margin-right: 12px;
                font-size: size-rel(80px);
            }
        }
    }
}

.about-block {

    &__item {
        margin-bottom: 40px;
    }

    &__media {
        max-width: 360px;

        &--image {

        }
    }

    &__header {
        font-weight: 500;
        font-size: 26px;
        line-height: 32px;
        margin-bottom: 30px;
        display: flex;
        align-items: flex-start;

        &--icon {
            font-size: 0;
            line-height: 0;
            height: 28px;
            width: 42px;
            margin-top: 3px;
            display: inline-block;
            flex-shrink: 0;
        }

        svg {
            fill: $yellow;
        }
    }

    &__content {
        padding-right: 20px;
        font-size: size-rel(18px);
        line-height: size-rel(27px);
    }

    @include media-breakpoint-up(md) {
        display: flex;
        justify-content: space-between;

        &__main {
            width: 360px;
            flex-shrink: 0;
        }

        &__content {
            padding-right: 40px;
        }

        &__item {

            &:last-child {
                margin-bottom: 0;
            }
        }

        &__media {
            width: 330px;
            padding-top: 60px;
            flex-shrink: 0;
        }
    }

    @include media-breakpoint-up(lg) {

        &__media {
            width: 460px;
            max-width: inherit;
        }
    }

    @include media-breakpoint-up(xl) {

        &__main {
            width: 420px;
            margin-left: 46px;
        }

        &__content {
            padding: 0;
        }

        &__media {
            width: 515px;
            padding-top: 0;
        }
    }
}

.races {
    padding-top: 30px;
    display: grid;
    grid-row-gap: 70px;
    grid-column-gap: 30px;
    grid-template-columns: 1fr;
    align-items: flex-start;

    @include media-breakpoint-up(md) {
        grid-template-columns: 1fr 1fr 1fr;
    }

    @include media-breakpoint-up(xl) {
        grid-column-gap: 50px;

        &--four {
            grid-template-columns: 1fr 1fr 1fr 1fr;
        }
    }
}

.race {
    text-align: center;
    border-radius: 30px;
    background: $white;
    position: relative;
    box-shadow: 0px 0px 21px 5px rgba(0,0,0,0.04);

    &__image {
        display: block;
        overflow: hidden;
        border-radius: 30px 30px 0 0;
    }

    &__tag {
        top: -17px;
        right: 30px;
        color: $white;
        background: $blue;
        position: absolute;
        padding: 7px 10px;
        border-radius: 17px;
        font-weight: 800;
        font-size: size-rel(14px);
        line-height: size-rel(20px);
    }

    &__status {
        color: $white;
        background: $blue;
        padding: 2px 0 1px 0;
        font-weight: 600;
        font-size: size-rel(10px);
        line-height: size-rel(12px);
        text-transform: uppercase;
    }

    &__content {
       padding: 30px 30px 50px 30px;
        font-size: size-rel(16px);
        line-height: size-rel(24px);
    }

    &__title {
        font-weight: 800;
        font-size: size-rel(20px);
        line-height: size-rel(24px);
        letter-spacing: -0.3px;
    }

    &__date {
        margin-top: 30px;
    }

    &__price {
        color: $yellow;
        margin-top: 30px;
        font-weight: 700;
        font-size: size-rel(30px);
        line-height: size-rel(36px);

        small {
            font-size: size-rel(16px);
        }
    }

    &__after {
        padding-top: 20px;
        font-weight: 700;
        font-size: size-rel(12px);
        line-height: size-rel(16px);
    }

    &__info {
        color: $yellow;
        margin-top: 20px;
        font-weight: 700;
        text-transform: uppercase;
        font-size: size-rel(10px);
        line-height: size-rel(16px);
    }

    &__button {
        margin-top: 40px;
    }
}

.heading {
    color: $white;
    display: flex;
    margin-bottom: 36px;
    flex-direction: column;
    justify-content: center;
    padding: 100px 0;
    min-height: 500px;
    background-color: #FBFBFB;
    background-position: 100% 0px;
    background-repeat: no-repeat;
    background-size: cover;

    &__wrap {
        margin: auto 0;
    }

    &__title {
        font-weight: 700;
        font-size: size-rel(50px);
        line-height: size-rel(52px);
        etter-spacing: -1.6px;
        margin-bottom: 20px;
    }

    .breadcrumb__link {
        color: $white;

        &:hover {
            color: $yellow;
        }
    }

    @include media-breakpoint-up(md) {
        height: 400px;
        min-height: 400px;
        padding: 80px 0 50px 0;
        background-position: 60% 50%;

        &__title {
            font-size: size-rel(80px);
            line-height: size-rel(86px);
        }
    }

    @include media-breakpoint-up(xl) {
        background-position: 50% 50%;

        &__title {
            font-size: size-rel(92px);
            line-height: size-rel(100px);
        }
    }
}

.heading-gray {
    color: $primary;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 40px 0;
    min-height: 200px;
    background-color: #FBFBFB;

    &__wrap {
        margin: auto 0;
    }

    &__title {
        font-weight: 700;
        font-size: size-rel(50px);
        line-height: size-rel(52px);
        etter-spacing: -1.6px;
        margin-bottom: 20px;
    }

    @include media-breakpoint-up(md) {
        height: 300px;
        min-height: 300px;
        padding: 30px 0;

        &__title {
            font-size: size-rel(80px);
            line-height: size-rel(86px);
        }
    }

    @include media-breakpoint-up(xl) {

        &__title {
            font-size: size-rel(92px);
            line-height: size-rel(100px);
        }
    }
}

.center-title {
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 800;
    padding-top: 90px;
    margin-bottom: 50px;
    font-size: size-rel(34px);
    line-height: size-rel(44px);

    &:before {
        content: '/';
        color: $yellow;
        margin-right: 8px;
        font-size: size-rel(44px);
    }

    @include media-breakpoint-up(md) {
        font-size: size-rel(45px);
        line-height: size-rel(54px);
        margin-bottom: 60px;

        &:before {
            font-size: size-rel(54px);
        }
    }

    @include media-breakpoint-up(lg) {
        font-size: size-rel(60px);
        line-height: size-rel(72px);

        &:before {
            font-size: size-rel(72px);
        }
    }
}

.philosophy {
    display: grid;
    grid-row-gap: 70px;
    grid-template-columns: 1fr;

    &__item {

        &--image {
            max-width: 268px;
            margin: 0 auto 40px auto;
        }

        &--text {
            max-width: 256px;
            margin: 0 auto;
            text-align: center;
            font-size: size-rel(14px);
            line-height: size-rel(22px);

            p {

                &:last-child {
                    margin-bottom: 0;
                }
            }
        }
    }

    @include media-breakpoint-up(md) {
        grid-column-gap: 50px;
        grid-template-columns: 1fr 1fr 1fr;

        &__item {

            &:nth-child(2) {
                padding-top: 60px;
            }
        }
    }

    @include media-breakpoint-up(lg) {
        grid-column-gap: 90px;

        &--image {
            max-width: 278px;
        }
    }

    @include media-breakpoint-up(xl) {}
}

.run {
    height: 600px;
    text-align: center;
    position: relative;
    background: url("../images/run__bg.webp") 50% 50% no-repeat;
    background-size: cover;
    display: flex;
    flex-direction: column;

    &:before {
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        z-index: 5;
        content: '';
        display: block;
        position: absolute;
        background: rgba(0,0,0,0.7);
    }

    &__pattern {
        left: 0;
        width: 100%;
        z-index: 10;
        font-size: 0;
        line-height: 0;
        overflow: hidden;
        position: absolute;
        direction: ltr;

        svg {
            height: 103px;
            display: block;
            width: calc(100% + 1.3px);
            position: relative;
            left: 50%;
            transform: translateX(-50%);
            fill: #fff;
        }

        &--top {
            top: 0;
        }

        &--bottom {
            bottom: 0;
            transform: rotate(180deg);
        }
    }

    &__wrap {
        z-index: 20;
        margin: auto 0;
        position: relative;
    }

    &__header {
        color: $white;
        display: flex;
        align-items: center;
        justify-content: center;

        &--first {
            background: $yellow;
            padding: 5px 10px 5px 20px;
            font-weight: 800;
            font-size: size-rel(40px);
            line-height: size-rel(50px);
        }

        &--second {
            margin-left: 20px;
            font-weight: 500;
            font-size: size-rel(30px);
            line-height: size-rel(40px);
        }
    }

    @include media-breakpoint-up(md) {

        &__header {

            &--first {
                font-size: size-rel(80px);
                line-height: size-rel(120px);
            }

            &--second {
                font-size: size-rel(66px);
                line-height: size-rel(70px);
            }
        }
    }
    @include media-breakpoint-up(lg) {}
    @include media-breakpoint-up(xl) {}
}

.club {
    padding-top: 40px;
    padding-bottom: 90px;

    &__slider {
        position: relative;

        .swiper-container {
            overflow: visible;
        }

        .swiper-slide {
            height: auto;
            opacity: 0;
            visibility: hidden;
            transition: .3s;
        }

        .swiper-slide-active {
            opacity: 1;
            visibility: visible;
            transition: .3s;
        }
    }

    &__slide {
        height: 100%;
        position: relative;
        border-radius: 30px 30px 0 30px;
        box-shadow: 0 0 31px 10px rgba(0,0,0,0.06);
        display: flex;
        flex-direction: column;
    }

    &__name {
        top: -25px;
        left: 20px;
        color: $white;
        border-radius: 0 25px 25px 25px;
        padding: 10px 10px;
        background: $yellow;
        position: absolute;
        font-weight: 800;
        font-size: size-rel(20px);
        line-height: size-rel(30px);
    }

    &__content {
        flex-grow: 1;
        font-size: size-rel(13px);
        line-height: size-rel(18px);
        padding: 60px 30px 35px 30px;

        p {
            &:last-child {
                margin-bottom: 0;
            }
        }
    }

    &__title {
        font-weight: 700;
        margin-bottom: 20px;
    }

    &__text {
        font-weight: 500;
        margin-bottom: 15px;
    }

    &__info {
        padding: 0;
        margin: 0 -10px;
        list-style: none;
        display: flex;
        align-items: center;
        flex-wrap: wrap;

        li {
            margin-top: 15px;
            padding: 0 10px;
        }
    }

    &__place {
        font-size: size-rel(13px);
        line-height: size-rel(16px);
        white-space: nowrap;
        display: flex;
        align-items: center;

        i {
            height: 16px;
            font-size: 0;
            line-height: 0;
            margin-right: 6px;
            display: inline-block;
        }

        span {
            display: inline-block;
        }

        svg {
            fill: $yellow;
        }
    }

    &__social {
        font-size: size-rel(13px);
        line-height: size-rel(16px);
        white-space: nowrap;
        display: flex;
        align-items: center;

        i {
            height: 16px;
            font-size: 0;
            line-height: 0;
            margin-right: 6px;
            display: inline-block;
        }

        span {
            display: inline-block;
        }

        &--facebook {
            color: $blue;

            svg {
                fill: $blue;
            }

            &:hover {
                color: $yellow;

                svg {
                    fill: $yellow;
                }
            }
        }

        &--strava {
            color: $red;

            svg {
                fill: $red;
            }

            &:hover {
                color: $yellow;

                svg {
                    fill: $yellow;
                }
            }
        }
    }

    &__button {
        padding-top: 50px;
        text-align: center;
    }

    @include media-breakpoint-up(md) {
        padding-top: 60px;

        &__slide {
            width: 540px;
            margin: 0 auto;
            padding-right: 240px;
        }

        &__content {
            flex-grow: 0;
            margin: auto 0;
            padding: 30px 10px 20px 44px;
        }

        &__text {
            font-style: italic;
        }

        &__media {
            right: 0;
            bottom: 0;
            width: 240px;
            position: absolute;
        }

        &__button {
            padding-top: 90px;
        }
    }

    @include media-breakpoint-up(lg) {
        padding-top: 80px;

        &__slide {
            width: 720px;
            min-height: 360px;
            padding-right: 320px;
        }

        &__name {
            top: -40px;
            left: 40px;
            color: $white;
            border-radius: 0 30px 30px 30px;
            padding: 23px 20px;
            background: $yellow;
            position: absolute;
            font-weight: 800;
            font-size: size-rel(25px);
            line-height: size-rel(30px);
        }

        &__content {
            padding: 30px 0 30px 66px;
        }

        &__media {
            width: 320px;
        }

    }
    @include media-breakpoint-up(xl) {

        &__slide {
            width: 800px;
            min-height: 400px;
            padding-right: 360px;
        }


        &__media {
            width: 360px;
        }
    }
}

.slider-nav {
    z-index: 50;
    top: calc(50% - 20px);
    width: 40px;
    height: 40px;
    padding: 2px;
    display: block;
    font-size: 0;
    line-height: 0;
    cursor: pointer;
    border-radius: 50%;
    position: absolute;

    &__prev {
        left: 0;
    }

    &__next {
        right: 0;
    }

    svg {
        fill: $blue;
        transition: .3s;
    }

    &:hover {

        svg {
            fill: $yellow;
            transition: .3s;
        }
    }
}

.swiper-pagination {
    padding-top: 40px;
    display: flex;
    align-items: center;
    justify-content: center;

    @include media-breakpoint-up(md) {
        padding-top: 60px;
    }
}

.swiper-pagination-bullet {
    width: 8px;
    height: 8px;
    margin: 0 4px;
    font-size: 0;
    line-height: 0;
    cursor: pointer;
    display: inline-block;
    border-radius: 50%;
    background: #E2E2E2;
}

.swiper-pagination-bullet-active {
    background: $yellow;
}

.mini-heading {
    padding: 25px 20px;
    border-radius: 30px;
    margin-bottom: 60px;
    background-color: #F9F9F9;

    &__image {
        width: 148px;
        overflow: hidden;
        border-radius: 20px;
        margin-bottom: 20px;
    }

    &__title {
        font-weight: 800;
        font-size: size-rel(30px);
        line-height: size-rel(32px);

        a {
            color: $primary;
            text-decoration: none;

            &:hover {
                color: $primary;
                text-decoration: underline;
            }
        }
    }

    &__section {
        font-weight: 800;
        font-size: size-rel(23px);
        line-height: size-rel(30px);
        display: flex;
        align-items: center;

        &:before {
            content: '/';
            color: $yellow;
            margin-right: 8px;
            font-size: size-rel(30px);
        }
    }

    &__left {
        margin-bottom: 40px;
    }

    @include media-breakpoint-up(md) {
        margin-bottom: 70px;
        display: flex;
        align-items: center;
        justify-content: space-between;

        &__image {
            width: 90px;
            margin: 0 40px 0 0;
            flex-shrink: 0;
        }

        &__title {
            font-size: size-rel(36px);
            line-height: size-rel(38px);
        }

        &__left {
            margin-bottom: 0;
            padding-right: 40px;
            display: flex;
            align-items: center;
        }

        &__right {

        }
    }

    @include media-breakpoint-up(lg) {
        padding: 35px;
    }

    @include media-breakpoint-up(xl) {
        padding-right: 40px;

        &__image {
            width: 150px;
        }

        &__title {
            font-size: size-rel(48px);
            line-height: size-rel(50px);
        }


        &__section {
            font-size: size-rel(32px);
            line-height: size-rel(40px);

            &:before {
                font-size: size-rel(40px);
            }
        }
    }

}

.filter {
    padding: 0;
    margin: 0 -5px 40px -5px;
    list-style: none;
    display: flex;
    align-items: center;
    flex-wrap: wrap;

    &__item {
        padding: 0 5px;
        margin-bottom: 10px;
    }

    &__button {
        border: none;
        outline: none;
        white-space: nowrap;
        display: inline-block;
        padding: 5px 15px;
        cursor: pointer;
        border-radius: 15px;
        color: #000;
        font-weight: 600;
        font-size: size-rel(12px);
        line-height: size-rel(20px);

        &:hover,
        &.active {
            color: #fff;
            text-decoration: none;
            background: $yellow;
        }
    }

    @include media-breakpoint-up(md) {
        margin-bottom: 30px;
    }
    @include media-breakpoint-up(lg) {}
    @include media-breakpoint-up(xl) {}
}

.table-responsive {

    @media (max-width: 767px) {
        overflow-x: auto;
    }
}

.table {
    font-size: size-rel(13px);
    line-height: size-rel(20px);
    width: 100%;
    border-spacing: 0;
    border-collapse: collapse;

    &__header {
        color: #000;
        font-weight: 700;
        font-size: size-rel(14px);
        line-height: size-rel(20px);
        display: flex;
        align-items: center;

        &--icon {
            font-size: 0;
            line-height: 0;
            height: 16px;
            display: inline-block;
            flex-shrink: 0;
            margin-right: 8px;
        }

        &--title {
            white-space: nowrap;
            display: inline-block;
        }

        &--symbol {
            margin-right: 8px;
        }

        svg {
            fill: #000;
        }
    }

    th {
        padding: 10px;
        background-color: #F4F4F4;
    }

    td {
        padding: 10px;
        border: 1px solid #f8f8f8;
    }

    @include media-breakpoint-up(lg) {
        font-size: size-rel(16px);
        line-height: size-rel(24px);

        &__header {
            font-size: size-rel(16px);
            line-height: size-rel(22px);
        }
    }
}

.race-name {
    font-size: size-rel(16px);
    line-height: size-rel(22px);

    @include media-breakpoint-up(lg) {
        font-size: size-rel(18px);
        line-height: size-rel(24px);
    }
}

.race-date {
    padding-top: 10px;
    white-space: nowrap;
    font-size: size-rel(12px);
    line-height: size-rel(16px);
}

.links {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    align-items: center;
    flex-wrap: wrap;

    &__item {
        margin-right: 10px;

        &:last-child {
            margin-right: 0;
        }
    }

    &__social {
        width: 26px;
        height: 26px;
        font-size: 0;
        line-height: 0;
        border-radius: 50%;
        background: $yellow;
        display: flex;
        align-items: center;
        justify-content: center;
        position: relative;
        transition: .3s;

        i {
            height: 14px;
            display: inline-block;
        }

        svg {
            fill: $white;
        }

        &:hover {
            background: $blue;
            transition: .3s;
        }
    }
}

.race-heading {
    position: relative;
    margin-bottom: 40px;

    &__media {
        z-index: 1;
        width: 100%;
        height: 440px;
        margin: 0 auto;
        max-width: 1120px;
        position: relative;
        background-position: 50% 0;
        background-repeat: no-repeat;
    }

    &__image {
        top: 0;
        left: calc(50% - 560px);
        width: 1120px;
        display: block;
        position: absolute;
    }

    &__content {
        z-index: 20;
        margin-top: -20px;
        position: relative;
    }

    &__title {
        text-align: center;
        font-weight: 800;
        line-height: 150%;
        font-size: size-rel(25px);
    }

    &__date {
        font-weight: 600;
        line-height: 135%;
        font-size: size-rel(18px);
        white-space: nowrap;
        display: flex;
        align-items: center;
        justify-content: center;

        &--icon {
            font-size: 0;
            line-height: 0;
            display: inline-block;
            height: 23px;
            margin-right: 12px;
        }
    }


    @include media-breakpoint-up(md) {
        margin-bottom: 70px;

        &__title {
            line-height: 135%;
            font-size: size-rel(35px);
            margin-bottom: 10px;
        }
    }

    @include media-breakpoint-up(lg) {
    }

    @include media-breakpoint-up(xl) {
        padding-top: 20px;
    }
}

.race-steps {
    display: grid;
    grid-row-gap: 20px;
    grid-column-gap: 20px;
    grid-template-columns: 1fr;
    margin-bottom: 40px;

    &__item {
        font-size: size-rel(14px);
        line-height: 150%;
        padding: 2px 30px;
        height: 80px;
        border-radius: 8px;
        background: $white;
        box-shadow: 0 0 16.2597px rgba(0, 0, 0, 0.06);
        display: flex;
        align-items: center;

    }

    &__icon {
        width: 60px;
        flex-shrink: 0;
    }

    &__content {
        padding-left: 10px;
    }

    &__title {
        font-weight: 700;
        line-height: 135%;
        font-size: size-rel(18px);
        text-transform: uppercase;
        margin-bottom: 3px;
    }

    @include media-breakpoint-up(md) {
        grid-template-columns: 1fr 1fr 1fr;
        margin-bottom: 70px;

        &__item {
            height: 100px;
            padding: 2px 20px;
        }
    }

    @include media-breakpoint-up(lg) {
        grid-column-gap: 30px;

        &__item {
            padding: 2px 15px 2px 35px;
        }
    }

    @include media-breakpoint-up(xl) {

        &__item {
            padding-left: 50px;
        }

        &__title {
            font-size: size-rel(20px);
        }
    }
}

.block {
    margin-bottom: 40px;

    &__header {
        font-weight: 900;
        line-height: 136.5%;
        margin-bottom: 20px;
        font-size: size-rel(22px);
        display: flex;
        align-items: flex-start;


        &--right {
            justify-content: flex-end;
        }

        &:before {
            content: '/';
            color: $yellow;
            margin-right: 8px;
            font-size: size-rel(28px);
        }
    }

    &__wrap {
        margin: 0 auto;
        max-width: 880px;
    }

    &__top {
        margin-bottom: size-rel(30px);

        &--button {
            display: none;
        }
    }

    @include media-breakpoint-up(md) {
        margin-bottom: 70px;

        &__header {
            margin-bottom: 25px;
            font-size: size-rel(30px);
            line-height: 135%;

            &:before {
                font-size: size-rel(40px);
            }
        }
    }

    @include media-breakpoint-up(lg) {

        &__header {
            font-size: size-rel(40px);
            margin-bottom: size-rel(30px);

            &:before {
                font-size: size-rel(48px);
            }
        }

        &__top {
            display: flex;
            align-items: center;
            justify-content: space-between;

            &--button {
                display: block;
            }
        }
    }
}

.interest {
    padding: 0;
    list-style: none;
    margin: 0 0 25px 0;
    font-size: size-rel(16px);
    line-height: 150%;

    &__item {
        display: flex;
        align-items: flex-start;

        &:not(:last-child) {
            margin-bottom: 16px;
        }
    }

    &__icon {
        width: 40px;
        flex-shrink: 0;
        font-size: 0;
        line-height: 0;
    }

    &__text {
        padding-top: 6px;
        padding-left: 8px;
    }

    @include media-breakpoint-up(md) {
        margin-bottom: 30px;
        font-size: size-rel(20px);

        &__icon {
            width: 44px;
        }

        &__text {
            padding-top: 4px;
            padding-left: 16px;
        }
    }
}

.text-lead {
    font-weight: 700;
    line-height: 150%;
    font-size: size-rel(16px);

    @include media-breakpoint-up(md) {
        font-size: size-rel(20px);
    }
}

.video-block {
    margin: 0 -15px;

    @include media-breakpoint-up(sm) {
        margin: 0 auto;
        max-width: 1120px;
    }
}

.races-info {
    font-size: size-rel(14px);
    line-height: 150%;

    &__item {
        display: flex;
        align-items: center;

        &:not(:last-child) {
            margin-bottom: 26px;
            align-items: flex-start;
        }
    }

    &__icon {
        width: 50px;
        flex-shrink: 0;
        margin-right: 8px;
    }

    &__text {

        ul {
            margin: 0;
            padding: 0;
            list-style: none;

            li {
                white-space: nowrap;
                display: inline-block;

                &:not(:last-child) {

                    &:after {
                        content: '|';
                        padding: 0 6px;
                        display: inline-block;
                    }
                }
            }
        }
    }

    &__title {
        font-weight: 600;
        font-size: size-rel(16px);
    }

    @include media-breakpoint-up(md) {
        font-size: size-rel(18px);

        &__item {
            align-items: center;


            &:not(:last-child) {
                align-items: center;
                margin-bottom: 40px;
            }
        }

        &__title {
            margin-bottom: 5px;
            font-size: size-rel(20px);
        }
    }
}

.offer {
    margin-bottom: 40px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;

    &__distance {
        width: 100%;
        display: flex;
        align-items: flex-start;
        margin-bottom: 30px;

        &--title {
            padding: 8px 0;
            font-weight: 600;
            margin-right: 20px;
            font-size: size-rel(18px);
            line-height: size-rel(24px);
            white-space: nowrap;
            flex-shrink: 0;
        }

        &--text {
            font-weight: 300;
            padding-top: 10px;
            font-size: size-rel(12px);
            line-height: 135%;
        }

        &--content {
            flex-grow: 1;
        }
    }

    &__price {
        white-space: nowrap;

        &--value {
            color: $yellow;
            font-weight: 800;
            font-size: size-rel(35px);
            line-height: size-rel(40px);
            margin-bottom: 10px;
        }

        &--text {
            font-weight: 300;
            white-space: nowrap;
            font-size: size-rel(12px)
        }
    }

    &__submit {
        text-align: center;
        white-space: nowrap;

        &--button {
            margin-bottom: 10px;
        }

        &--text {
            font-weight: 300;
            white-space: nowrap;
            font-size: size-rel(12px)
        }
    }

    @include media-breakpoint-up(md) {
        flex-wrap: nowrap;
        max-width: 880px;
        margin: 0 auto 70px auto;

        &__distance {
            width: 360px;
            flex-shrink: 0;
            margin-bottom: 0;
        }
    }

    @include media-breakpoint-up(lg) {

        &__distance {
            width: 410px;
        }
    }
}

.prizes {
    max-width: 600px;
    position: relative;
    margin: 0 auto;

    &__row {
        display: flex;
        flex-wrap: wrap;
    }

    &__item {
        width: 50%;
        color: $black;
        position: relative;
        flex-wrap: nowrap;
        text-align: center;
        font-weight: 500;
        line-height: 150%;
        font-size: size-rel(14px);
        display: block;
        text-decoration: none;

        &--image {
            z-index: 1;
            position: relative;
        }

        &--title {
            top: 0;
            left: 0;
            right: 0;
            z-index: 10;
            position: absolute;
        }
    }

    &__button {
        text-align: center;
    }

    @include media-breakpoint-up(md) {
        max-width: 900px;

        &__item {
            width: 33.33%;
        }
    }

    @include media-breakpoint-up(lg) {

        &__item {
            font-size: size-rel(16px);
        }
    }
}

.comments {
    margin-bottom: 40px;

    &__header {
        display: flex;
        align-items: center;
        font-weight: 700;
        margin-bottom: 20px;
        font-size: size-rel(24px);
        line-height: size-rel(40px);

        &:before {
            content: '/';
            color: $yellow;
            margin-right: 8px;
            font-size: size-rel(40px);
        }
    }

    &__main {
        width: 250px;
        margin: 0 auto;
    }

    &__item {
        margin-bottom: 30px;
        display: inline-block;
    }

    &__button {
        text-align: center;
    }

    @include media-breakpoint-up(sm) {

        &__main {
            width: 530px;
            columns: 2;
            column-gap: 30px;
        }

        &__item {
            display: inline-block;
        }
    }

    @include media-breakpoint-up(md) {
        margin-bottom: 70px;

        &__header {
            margin-bottom: 35px;
            font-size: size-rel(42px);
            line-height: size-rel(60px);

            &:before {
                font-size: size-rel(60px);
            }
        }

        &__main {
            width: 100%;
            columns: 3;
        }
    }

    @include media-breakpoint-up(lg) {

        &__header {
            font-size: size-rel(50px);
        }

        &__main {
            columns: 4;
        }

        @include media-breakpoint-up(xl) {

            &__main {
                columns: 4;
                column-gap: 40px;
            }
        }
    }
}

.comment {

    &__title {
        font-weight: 600;
        font-size: size-rel(18px);
        line-height: size-rel(27px);
        margin-bottom: 2px;
    }

    &__image {

    }

    &__content {
        padding: 16px 20px;
        background: $white;
        font-size: size-rel(15px);
        line-height: size-rel(22px);
        border-radius: 0 0 20px 0;
        box-shadow: 0 0 16.2597px rgba(0, 0, 0, 0.06);
    }

    &__country {
        display: flex;
        align-items: center;
        font-weight: 600;
        font-size: size-rel(14px);
        line-height: size-rel(21px);
        margin-bottom: 5px;

        &--flag {
            width: 34px;
            font-size: 0;
            line-height: 0;
            flex-shrink: 0;
            margin-right: 16px;
        }
    }

    &__date {
        font-weight: 300;
        font-size: size-rel(14px);
        line-height: size-rel(21px);
        margin-bottom: 15px;
    }
}

// UPD

.slider-wrap {
    position: relative;

    @include media-breakpoint-up(xl) {
        margin: 0 -10px;
    }
}

.review-slider {
    overflow: visible;

    .swiper-slide {
        height: auto;
        width: size-rel(192px);
    }

    @include media-breakpoint-up(md) {

        .swiper-slide {
            width: size-rel(265px);
        }
    }

    @include media-breakpoint-up(xl) {
        overflow: hidden;

        .swiper-slide {
            width: auto;
            padding: 10px;
        }
    }
}

.review-item {
    display: flex;
    flex-direction: column;
    height: 100%;
    color: $black;
    font-size: size-rel(14px);
    line-height: size-rel(21px);
    text-decoration: none;

    &:hover {
        color: $black;
        text-decoration: none;
    }

    &__author {
        margin-bottom: size-rel(5px);
        font-size: size-rel(16px);
        line-height: size-rel(24px);
        font-weight: 700;
    }

    &__main {
        flex-grow: 1;
        box-shadow: 0px 0px 16px rgba(0, 0, 0, 0.06);
        border-radius: 20px;
        overflow: hidden;
    }

    &__content {
        padding: size-rel(10px) size-rel(12px);
    }

    &__country {
        display: flex;
    }

    &__flag {
        width: size-rel(40px);
        flex-shrink: 0;
    }

    &__info {
        padding-left: 8px;
    }

    &__date {
        font-size: size-rel(13px);
        line-height: size-rel(15px);
    }

    &__text {
        padding-top: size-rel(10px);
    }

    @include media-breakpoint-up(md) {
        font-size: size-rel(16px);
        line-height: size-rel(24px);

        &__place {
            margin-bottom: size-rel(2px);
            line-height: size-rel(16px);
        }

        &__flag {
            width: size-rel(54px);
        }

        &__content {
            padding: size-rel(14px) size-rel(18px);
        }
    }
}

.slider-button {
    z-index: 50;
    border: none;
    outline: none;
    font-size: 0;
    line-height: 0;
    cursor: pointer;
    background: $white;
    width: size-rel(60px);
    height: size-rel(60px);
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    stroke: $accent;
    fill: none;
    stroke-width: 5px;
    box-shadow: 0px 0px 16px rgba(0, 0, 0, 0.1);
    overflow: hidden;
    border-radius: 50%;
    top: calc(50% - 30px);

    i {
        height: size-rel(22px);
        display: inherit;
    }

    &--prev {
        left: size-rel(-20px);

        i {
            transform: rotate(180deg);
        }
    }

    &--next {
        right: size-rel(-20px);
    }
}

.review-prev,
.review-next {
    display: none;
    transform: translateY(-24px);

    @include media-breakpoint-up(xl) {
        display: flex;
    }
}

.swiper-button-disabled {
    opacity: 0;
    visibility: hidden;
}

.pt-10 {
    padding-top: size-rel(10px) !important;
}

.pt-20 {
    padding-top: 20px;
}

.pb-0 {
    padding-bottom: 0 !important;
}

.hide-lg {
    @include media-breakpoint-up(lg) {
        display: none !important;
    }
}

.blue-block {
    color: $white;
    padding: size-rel(15px) 0;
    background: #3F63D7;

    &__title {
        text-align: center;
        font-weight: 700;
        font-style: italic;
        font-size: size-rel(18px);
        line-height: 135%;
        font-family: $font-family-third;
    }

    @include media-breakpoint-up(md) {
        padding: size-rel(30px) 0;

        &__title {
            font-size: size-rel(24px);
        }
    }
    @include media-breakpoint-up(lg) {}
    @include media-breakpoint-up(xl) {
        padding: size-rel(44px) 0;

        &__title {
            font-size: size-rel(52px);
        }
    }
}

.challenge {
    font-size: size-rel(16px);
    line-height: size-rel(24px);
    padding-top: 30px;

    &__media {
        margin-bottom: 30px;
    }

    &__image {
        max-width: 548px;
        margin: 0 auto;
    }

    &__lead {
        font-weight: 700;
        font-size: size-rel(20px);
        line-height: 135%;
    }

    @include media-breakpoint-up(md) {
        padding-top: 78px;

        &__lead {
            font-weight: 800;
            font-size: size-rel(35px);
        }
    }

    @include media-breakpoint-up(lg) {
        display: flex;

        &__media {
            margin: 0;
            width: size-rel(440px);
            flex-shrink: 0;
        }

        &__content {
            padding-left: 60px;
        }
    }

    @include media-breakpoint-up(xl) {
        font-size: 20px;
        line-height: 135%;

        &__media {
            width: size-rel(548px);
        }

        &__content {
            padding-left: 116px;

            p {
                margin-bottom: size-rel(35px);
            }
        }
    }
}

.benefit {
    margin: 0;
    padding: 0;
    list-style: none;
    display: grid;
    grid-row-gap: 14px;
    grid-column-gap: 22px;
    grid-template-columns: 1fr;

    &__item {
        display: flex;
    }

    &__media {
        flex-shrink: 0;
    }

    &__icon {
        width: 32px;
    }

    &__title {
        padding-left: size-rel(6px);
    }

    @include media-breakpoint-up(md) {
        grid-template-columns: 1fr 1fr;
        grid-row-gap: 20px;

        &__item {
            display: block;
            text-align: center;
            padding: 20px;
            border-radius: 20px;
            background: $white;
            box-shadow: 0px 0px 16.2597px rgba(0, 0, 0, 0.06);
        }

        &__media {
            height: 80px;
            margin-bottom: 10px;
        }

        &__icon {
            width: 80px;
            margin: 0 auto;
        }

        &__title {
            padding-left: 0;
        }
    }

    @include media-breakpoint-up(lg) {
        grid-template-columns: 1fr 1fr 1fr;
    }

}

.benefit-text {
    padding-top: size-rel(20px);
    font-weight: bold;
    font-size: size-rel(16px);
    line-height: 150%;

    @include media-breakpoint-up(md) {
        padding-top: 50px;
        max-width: 800px;
        font-size: size-rel(20px);
    }
}

.showcase-slider {
    overflow: visible;

    .swiper-slide {
        height: auto;
        width: size-rel(192px);
    }

    @include media-breakpoint-up(md) {

        .swiper-slide {
            width: size-rel(265px);
        }
    }

    @include media-breakpoint-up(xl) {
        overflow: hidden;

        .swiper-slide {
            width: auto;
            padding: 10px;
        }
    }
}

.showcase-prev,
.showcase-next {
    display: none;
    transform: translateY(-36px);

    @include media-breakpoint-up(xl) {
        display: flex;
    }
}

.item {
    overflow: hidden;
    background: $white;
    border-radius: 20px;
    box-shadow: 0px 0px 16.2597px rgba(0, 0, 0, 0.06);

    &__content {
        padding: 10px;
    }

    &__media {
        color: $accent;
        text-decoration: none;
        display: block;
        position: relative;

        &:hover {
            color: $accent;
            text-decoration: none;
        }
    }

    &__price {
        top: 0;
        left: 0;
        z-index: 10;
        color: $accent;
        padding: 5px 8px;
        font-weight: bold;
        position: absolute;
        background: $white;
        border-radius: 10px;
        font-size: size-rel(34px);
        line-height: size-rel(40px);
    }

    &__name {
        font-size: size-rel(13px);
        line-height: size-rel(15px);
    }

    &__title {
        font-weight: 700;
        margin-bottom: 5px;
        font-size: size-rel(16px);
        line-height: size-rel(24px);
    }

    &__action {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    &__size {
        width: calc(100% - 60px);
    }

    &__add {
        margin: 0;
        padding: 0;
        border: none;
        outline: none;
        display: flex;
        width: 40px;
        height: 40px;
        cursor: pointer;
        font-weight: 600;
        font-size: size-rel(18px);
        line-height: size-rel(24px);
        border-radius: 20px;
        position: relative;
        overflow: hidden;
        align-items: center;
        justify-content: center;
        background: $accent;
        flex-shrink: 1;
        color: $white;
        text-decoration: none;

        &:hover {
            color: $white;
            background: $blue;
            text-decoration: none;
        }

        &:after,
        &:before {
            z-index: 10;
            left: calc(50% - 6px);
            top: calc(50% - 1px);
            content: '';
            width: 12px;
            height: 1px;
            display: block;
            background: $white;
            position: absolute;
        }

        &:after {
            transform: rotate(90deg);
        }
    }

    @include media-breakpoint-up(md) {

        &__content {
            padding: 15px 20px;
        }

        &__title {
            margin-bottom: size-rel(20px);
        }

        &__size {
            width: calc(50% - 3px);
        }

        &__add {

            text-align: center;
            width: calc(50% - 3px);

            &:after {
                display: none;
            }

            &:before {
                top: auto;
                left: auto;
                width: auto;
                height: auto;
                content: attr(data-text);
                position: relative;
                background: transparent;
            }
        }
    }
}

.choose {
    padding-top: 30px;
    padding-bottom: 30px;

    &__title {
        color: #333;
        font-weight: 700;
        text-align: center;
        margin-bottom: 8px;
        font-size: size-rel(20px);
        line-height: 135%;
    }

    &__subtitle {
        color: #888;
        text-align: center;
        margin-bottom: 30px;
        font-size: size-rel(16px);
        line-height: size-rel(24px);
    }

    &__distance {
        max-width: 360px;
        margin: 0 auto 30px auto;
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    &__reg {
        text-align: center;
        margin-bottom: 20px;
    }

    &__button {
        border: none;
        outline: none;
        color: $white;
        width: 100%;
        cursor: pointer;
        font-size: size-rel(16px);
        line-height: size-rel(24px);
        height: size-rel(60px);
        padding: 9px 20px;
        border-radius: 30px;
        max-width: 360px;
        text-align: center;
        background: $accent;
        text-decoration: none;
        display: inline-block;

        &:hover {
            color: $white;
            background: $blue;
            text-decoration: none;
        }

        &:active {
            background: $accent;
        }

        &--title {
            display: block;
            font-weight: 800;
            font-size: size-rel(22px);
            line-height: size-rel(24px);
        }

        &--text {
            display: block;

        }
    }

    &__price {
        display: flex;
        align-items: flex-start;
        justify-content: center;

        &--current {
            color: $accent;
            font-weight: 700;
            padding-right: 33px;
            position: relative;
            font-size: size-rel(60px);
            line-height: size-rel(60px);

            &:before {
                right: 0;
                top: calc(50% - 10px);
                width: 2px;
                height: 10px;
                content: '';
                background: #888;
                position: absolute;
            }

            small {
                font-size: size-rel(25px);
            }
        }

        &--next {
            color: #888;
            padding-top: 5px;
            padding-left: 32px;
        }

        &--value {
            font-weight: 700;
            font-size: size-rel(25px);
            line-height: size-rel(29px);
        }

        &--text {
            font-size: size-rel(16px);
            line-height: size-rel(24px);
        }
    }

    @include media-breakpoint-up(md) {
        padding-top: 50px;

        &__distance {
            max-width: inherit;
            justify-content: center;
        }
    }
}

.distance {
    cursor: pointer;
    width: calc(25% - 8px);
    display: block;
    font-weight: 400;
    position: relative;

    &__input {
        top: 0;
        left: 0;
        width: 1px;
        height: 1px;
        opacity: 0;
        visibility: hidden;
        position: absolute;
    }

    &__label {
        color: #888;
        padding: 8px 5px;
        background: $white;
        text-align: center;
        display: block;
        font-size: size-rel(16px);
        line-height: size-rel(24px);
        border: 1px solid $white;
        border-radius: 0 16px 0 16px;
        box-shadow: 0 0 10px rgba(0, 0, 0, 0.06);

        &:hover {
            color: $accent;
            border-color: $accent;

            .distance__divider {
                background: $accent;
            }
        }
    }

    &__divider {
        width: 10px;
        height: 2px;
        margin: 0 auto;
        background: #888;
    }

    &__input:checked + .distance__label {
        color: $accent;
        border-color: $accent;

        .distance__divider {
            background: $accent;
        }
    }

    @include media-breakpoint-up(md) {
        width: 110px;
        margin: 0 10px;
    }
}

.order-modal {
    padding: 30px 25px;
    max-width: 420px;

    &__media {
        max-width: 360px;
        margin: 0 auto 20px auto;
    }

    &__content {
        max-width: 300px;
        margin: 0 auto;
    }

    @include media-breakpoint-up(md) {
        padding: 40px;
        width: 600px;
        max-width: inherit;

        &__media {
            width: 480px;
            max-width: inherit;
        }
    }
}

@include media-breakpoint-up(sm) {}
@include media-breakpoint-up(md) {}
@include media-breakpoint-up(lg) {}
@include media-breakpoint-up(xl) {}
@include media-breakpoint-up(xxl) {}
